Bug 59269 - [PATCH] mail/mulberry: update to 3.1
Summary: [PATCH] mail/mulberry: update to 3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-13 23:30 UTC by Palle Girgensohn
Modified: 2003-12-12 23:52 UTC (History)
1 user (show)

See Also:


Attachments
mulberry-3.1.patch (3.26 KB, patch)
2003-11-13 23:30 UTC, Palle Girgensohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn 2003-11-13 23:30:24 UTC
- Update to 3.1

Port maintainer (yds@CoolRat.org) is cc'd.

This port has not been updated in a long time. Since I use mulberry as
my primary email program, I don't mind taking over this port if the
current maintainer lost interest in the product.

Generated with FreeBSD Port Tools 0.50
Comment 1 Palle Girgensohn 2003-11-13 23:35:38 UTC
oops, the NO_PACKAGE should of course not be commented away, that was just 
me testing:

-#NO_PACKAGE=	Contains cryptography (can't place on server for distribution)
+NO_PACKAGE=	Contains cryptography (can't place on server for distribution)

Palle
Comment 2 Sergei Kolobov freebsd_committer 2003-11-22 23:15:56 UTC
Dear mail/mulberry FreeBSD port maintainer,

Please review the following PR:

	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/59269

and let us know if you approve or disapprove the changes.

On 2003-11-14 at 00:29 +0100, Palle Girgensohn wrote:
> This port has not been updated in a long time. Since I use mulberry as
> my primary email program, I don't mind taking over this port if the
> current maintainer lost interest in the product.

Please let us know if want to pass the maintainer to Palle.

Sergei
Comment 3 Sergei Kolobov freebsd_committer 2003-11-22 23:30:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feedback. 


Comment 4 Sergei Kolobov freebsd_committer 2003-11-22 23:30:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle the feedback.
Comment 5 Sergei Kolobov freebsd_committer 2003-12-12 23:52:26 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 

Maintainership assigned to the submitter.